ISCS#FEP - Bug #275

QTISCSI000000000000000000000000000170000000000000
09/18/2019 11:23 AM - yufeng wu

Status: Closed Start date: 09/18/2019
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version:

Description
History

#1 - 09/18/2019 11:58 AM - yufeng wu
#2 - 09/18/2019 09:16 PM - yufeng wu
#3 - 10/11/2019 10:20 AM - xiangyang li
- Status changed from New to Closed
- Assignee set to xiangyang li

- % Done changed from 0 to 100
